

ul.special_bullet {
list-style: none;
}
ul.special_bullet li:before {
color: #000;
content: "\27bd \0020";
font-size:20px;
}
#gform_fields_1
{
color:#ffffff;
}
#gform_submit_button_1
{
color:#000000;
background:#ffffff;
}
nav.main_menu.right {
    position: relative;
    left: -42px;
    float: right;
    top: 15px;
}

@media only screen and (max-width: 768px)
{
.header_bottom_right_widget_holder {
    display: block!Important;
}
}
@media only screen and (max-width:  414px)
{
.header_bottom_right_widget_holder {
    display: block!Important;
}
.h2, h2 {
font-size:16px;
}

p{
    text-align: center!important;
    font-size: 11px;
    line-height: 16px;
}
.header_bottom_widget.widget_text {
    margin-top: 30px;
    margin-right: -17px;
}
}
@media only screen and (max-width: 1000px)
{
.q_logo a {
    left: -120%!important;
    width: auto!important;
}
}